/* palette - Light */
:root {
  --text-primary: #1a1a1ade;
  --text-secondary: #1a1a1a99;
  --text-disabled: #1a1a1a61;
  --text-_states-hover: #1a1a1a0a;
  --text-_states-selected: #1a1a1a14;
  --text-_states-focus: #1a1a1a1f;
  --text-_states-focusVisible: #1a1a1a4d;
  --primary-main: #264fedff;
  --primary-dark: #1e3fbeff;
  --primary-light: #6784f2ff;
  --primary-light-opacity-60: #6784f299; /* Used in loader */
  --primary-contrastText: #fdfdfdff;
  --primary-_states-hover: rgba(25, 118, 210, 0.12);
  --primary-_states-selected: rgba(25, 118, 210, 0.14);
  --primary-_states-focus: rgba(25, 118, 210, 0.12);
  --primary-_states-focusVisible: rgba(25, 118, 210, 0.12);
  --primary-_states-outlinedBorder: rgba(25, 118, 210, 0.5);
  --secondary-main: #b2d6faff;
  --secondary-dark: #7d96afff;
  --secondary-light: #c9e2fcff;
  --secondary-contrastText: var(--text-primary);
  --secondary-_states-hover: #b2d6fa0a;
  --secondary-_states-selected: #b2d6fa14;
  --secondary-_states-focus: #b2d6fa1f;
  --secondary-_states-focusVisible: #b2d6fa4d;
  --secondary-_states-outlinedBorder: #b2d6fa80;
  --action-active: #1a1a1a8f;
  --action-hover: #1a1a1a0a;
  --action-selected: #1a1a1a14;
  --action-focus: #1a1a1a1f;
  --action-disabled: #1a1a1a61;
  --action-disabledBackground: #1a1a1a1f;
  --error-main: var(--red-700);
  --error-dark: var(--red-800);
  --error-light: var(--red-400);
  --error-contrastText: #fdfdfdff;
  --error-_states-hover: #d32f2f0a;
  --error-_states-selected: #d32f2f14;
  --error-_states-focusVisible: #d32f2f4d;
  --error-_states-outlinedBorder: #d32f2f80;
  --warning-main: var(--orange-800);
  --warning-dark: var(--orange-900);
  --warning-light: var(--orange-500);
  --warning-contrastText: #fdfdfdff;
  --warning-_states-hover: #ef6c000a;
  --warning-_states-selected: #ef6c0014;
  --warning-_states-focusVisible: #ef6c004d;
  --warning-_states-outlinedBorder: #ef6c0080;
  --info-main: var(--lightBlue-700);
  --info-dark: var(--lightBlue-900);
  --info-light: var(--lightBlue-500);
  --info-contrastText: #fdfdfdff;
  --info-_states-hover: #0288d10a;
  --info-_states-selected: #0288d114;
  --info-_states-focusVisible: #0288d14d;
  --info-_states-outlinedBorder: #0288d180;
  --success-main: var(--green-800);
  --success-dark: var(--green-900);
  --common-black_states-main: #1a1a1aff;
  --common-black_states-hover: #1a1a1a0a;
  --success-light: var(--green-500);
  --success-contrastText: #ffffffff;
  --success-_states-hover: #2e7d320a;
  --success-_states-selected: #2e7d3214;
  --common-black_states-selected: #1a1a1a14;
  --success-_states-focusVisible: #2e7d324d;
  --success-_states-outlinedBorder: #2e7d3280;
  --common-black_states-focus: #1a1a1a1f;
  --common-black_states-focusVisible: #1a1a1a4d;
  --common-black_states-outlinedBorder: #1a1a1a80;
  --common-white_states-main: #fdfdfdff;
  --common-white_states-hover: #fdfdfd0a;
  --common-white_states-selected: #fdfdfd14;
  --common-white_states-focus: #fdfdfd1f;
  --common-white_states-focusVisible: #fdfdfd4d;
  --common-white_states-outlinedBorder: #fdfdfd80;
  --background-default: #fdfdfdff;
  --background-paper-elevation-0: #fdfdfdff;
  --background-paper-elevation-1: #fdfdfdff;
  --background-paper-elevation-2: #fdfdfdff;
  --background-paper-elevation-3: #fdfdfdff;
  --background-paper-elevation-4: #fdfdfdff;
  --background-paper-elevation-5: #fdfdfdff;
  --background-paper-elevation-6: #fdfdfdff;
  --background-paper-elevation-7: #fdfdfdff;
  --background-paper-elevation-8: #fdfdfdff;
  --background-paper-elevation-9: #fdfdfdff;
  --background-paper-elevation-10: #fdfdfdff;
  --background-paper-elevation-11: #fdfdfdff;
  --background-paper-elevation-12: #fdfdfdff;
  --background-paper-elevation-13: #fdfdfdff;
  --background-paper-elevation-14: #fdfdfdff;
  --background-paper-elevation-15: #fdfdfdff;
  --background-paper-elevation-16: #fdfdfdff;
  --background-paper-elevation-17: #fdfdfdff;
  --background-paper-elevation-18: #fdfdfdff;
  --background-paper-elevation-19: #fdfdfdff;
  --background-paper-elevation-20: #fdfdfdff;
  --background-paper-elevation-21: #fdfdfdff;
  --background-paper-elevation-22: #fdfdfdff;
  --background-paper-elevation-23: #fdfdfdff;
  --background-paper-elevation-24: #fdfdfdff;
  --divider: #1a1a1a1f;
  --elevation-outlined: #e0e0e0ff;
  --_components-avatar-fill: var(--grey-400);
  --_components-input-standard-enabledBorder: #1a1a1a6b;
  --_components-input-standard-hoverBorder: #1a1a1aff;
  --_components-switch-knobFillEnabled: var(--grey-50);
  --_components-switch-slideFill: #000000ff;
  --_components-input-filled-enabledFill: #1a1a1a0f;
  --_components-input-outlined-enabledBorder: #1a1a1a3b;
  --_components-input-outlined-hoverBorder: #1a1a1aff;
  --_components-rating-enabledBorder: #1a1a1a3b;
  --_components-input-filled-hoverFill: #1a1a1a17;
  --_components-rating-activeFill: #ffb400ff;
  --_components-snackbar-fill: #323232ff;
  --_components-chip-defaultCloseFill: #1a1a1aff;
  --_components-chip-defaultHoverFill: #1a1a1a1f;
  --_components-chip-defaultEnabledBorder: var(--grey-400);
  --_components-tooltip-fill: #616161e5;
  --_components-backdrop-fill: #1a1a1a80;
  --_components-appBar-defaultFill: var(--grey-100);
  --_components-breadcrumbs-collapseFill: var(--grey-100);
  --_components-alert-error-color: #5f2120ff;
  --_components-stepper-connector: var(--grey-400);
  --_components-chip-defaultFocusFill: #00000033;
  --_components-alert-error-background: #fdededff;
  --_components-alert-warning-color: #663c00ff;
  --_components-alert-warning-background: #fff4e5ff;
  --_components-alert-info-color: #014361ff;
  --_components-alert-info-background: #e5f6fdff;
  --_components-alert-success-color: #1e4620ff;
  --_components-alert-success-background: #edf7edff;
  --_components-switch-knowFillDisabled: var(--grey-100);
  --_native-scrollbar-bg: var(--grey-200);
}

/* palette - Dark */
[data-theme='dark'] {
  --text-primary: #fdfdfdff;
  --text-secondary: #fdfdfdb2;
  --text-disabled: #fdfdfd61;
  --text-_states-hover: #fdfdfd14;
  --text-_states-selected: #fdfdfd29;
  --text-_states-focus: #fdfdfd1f;
  --text-_states-focusVisible: #fdfdfd4d;
  --primary-main: var(--blue-200);
  --primary-dark: var(--blue-400);
  --primary-light: var(--blue-50);
  --primary-contrastText: #1a1a1ade;
  --primary-_states-hover: #90caf914;
  --primary-_states-selected: #90caf929;
  --primary-_states-focus: #90caf91f;
  --primary-_states-focusVisible: #90caf94d;
  --primary-_states-outlinedBorder: #90caf980;
  --secondary-main: var(--purple-200);
  --secondary-dark: var(--purple-400);
  --secondary-light: var(--purple-50);
  --secondary-contrastText: #1a1a1ade;
  --secondary-_states-hover: #ce93d814;
  --secondary-_states-selected: #ce93d829;
  --secondary-_states-focus: #ce93d81f;
  --secondary-_states-focusVisible: #ce93d84d;
  --secondary-_states-outlinedBorder: #ce93d880;
  --action-active: #fdfdfd8f;
  --action-hover: #fdfdfd14;
  --action-selected: #fdfdfd29;
  --action-focus: #fdfdfd1f;
  --action-disabled: #fdfdfd61;
  --action-disabledBackground: #fdfdfd1f;
  --error-main: var(--red-500);
  --error-dark: var(--red-700);
  --error-light: var(--red-300);
  --error-contrastText: #fdfdfdff;
  --error-_states-hover: #f4433614;
  --error-_states-selected: #f4433629;
  --error-_states-focusVisible: #f443364d;
  --error-_states-outlinedBorder: #f4433680;
  --warning-main: var(--orange-400);
  --warning-dark: var(--orange-700);
  --warning-light: var(--orange-300);
  --warning-contrastText: #1a1a1ade;
  --warning-_states-hover: #ffa72614;
  --warning-_states-selected: #ffa72629;
  --warning-_states-focusVisible: #ffa7264d;
  --warning-_states-outlinedBorder: #ffa72680;
  --info-main: var(--lightBlue-400);
  --info-dark: var(--lightBlue-700);
  --info-light: var(--lightBlue-300);
  --info-contrastText: #1a1a1ade;
  --info-_states-hover: #29b6f614;
  --info-_states-selected: #29b6f629;
  --info-_states-focusVisible: #29b6f64d;
  --info-_states-outlinedBorder: #29b6f680;
  --success-main: var(--green-400);
  --success-dark: var(--green-700);
  --common-black_states-main: #1a1a1aff;
  --common-black_states-hover: #1a1a1a14;
  --success-light: var(--green-300);
  --success-contrastText: #1a1a1ade;
  --success-_states-hover: #66bb6a14;
  --success-_states-selected: #66bb6a29;
  --common-black_states-selected: #1a1a1a29;
  --success-_states-focusVisible: #66bb6a4d;
  --success-_states-outlinedBorder: #66bb6a80;
  --common-black_states-focus: #1a1a1a1f;
  --common-black_states-focusVisible: #1a1a1a4d;
  --common-black_states-outlinedBorder: #1a1a1a80;
  --common-white_states-main: #fdfdfdff;
  --common-white_states-hover: #fdfdfd14;
  --common-white_states-selected: #fdfdfd29;
  --common-white_states-focus: #fdfdfd1f;
  --common-white_states-focusVisible: #fdfdfd4d;
  --common-white_states-outlinedBorder: #fdfdfd80;
  --background-default: #121212ff;
  --background-paper-elevation-0: #121212ff;
  --background-paper-elevation-1: #1e1e1eff;
  --background-paper-elevation-2: #232323ff;
  --background-paper-elevation-3: #252525ff;
  --background-paper-elevation-4: #272727ff;
  --background-paper-elevation-5: #2a2a2aff;
  --background-paper-elevation-6: #2c2c2cff;
  --background-paper-elevation-7: #2c2c2cff;
  --background-paper-elevation-8: #2e2e2eff;
  --background-paper-elevation-9: #2e2e2eff;
  --background-paper-elevation-10: #313131ff;
  --background-paper-elevation-11: #313131ff;
  --background-paper-elevation-12: #333333ff;
  --background-paper-elevation-13: #333333ff;
  --background-paper-elevation-14: #333333ff;
  --background-paper-elevation-15: #333333ff;
  --background-paper-elevation-16: #363636ff;
  --background-paper-elevation-17: #363636ff;
  --background-paper-elevation-18: #363636ff;
  --background-paper-elevation-19: #363636ff;
  --background-paper-elevation-20: #383838ff;
  --background-paper-elevation-21: #383838ff;
  --background-paper-elevation-22: #383838ff;
  --background-paper-elevation-23: #383838ff;
  --background-paper-elevation-24: #383838ff;
  --divider: #ffffff1f;
  --elevation-outlined: var(--divider);
  --_components-avatar-fill: var(--grey-600);
  --_components-input-standard-enabledBorder: #fdfdfd6b;
  --_components-input-standard-hoverBorder: #fdfdfdff;
  --_components-switch-knobFillEnabled: var(--grey-300);
  --_components-switch-slideFill: #fdfdfd61;
  --_components-input-filled-enabledFill: #fdfdfd17;
  --_components-input-outlined-enabledBorder: #fdfdfd3b;
  --_components-input-outlined-hoverBorder: #fdfdfdff;
  --_components-rating-enabledBorder: #fdfdfd3b;
  --_components-input-filled-hoverFill: #fdfdfd1f;
  --_components-rating-activeFill: #ffb400ff;
  --_components-snackbar-fill: var(--background-paper-elevation-6);
  --_components-chip-defaultCloseFill: #fdfdfdff;
  --_components-chip-defaultHoverFill: #fdfdfd1f;
  --_components-chip-defaultEnabledBorder: var(--grey-700);
  --_components-tooltip-fill: #616161e5;
  --_components-backdrop-fill: #00000080;
  --_components-appBar-defaultFill: var(--background-paper-elevation-4);
  --_components-breadcrumbs-collapseFill: var(--grey-600);
  --_components-alert-error-color: #f4c7c7ff;
  --_components-stepper-connector: var(--grey-600);
  --_components-chip-defaultFocusFill: #ffffff33;
  --_components-alert-error-background: #160b0bff;
  --_components-alert-warning-color: #ffe2b7ff;
  --_components-alert-warning-background: #191207ff;
  --_components-alert-info-color: #b8e7fbff;
  --_components-alert-info-background: #071318ff;
  --_components-alert-success-color: #cce8cdff;
  --_components-alert-success-background: #0c130dff;
  --_components-switch-knowFillDisabled: var(--grey-600);
  --_native-scrollbar-bg: var(--grey-700);
}

/* material/colors - Mode 1 */
:root {
  --amber-50: #fff8e1ff;
  --amber-100: #ffecb3ff;
  --amber-200: #ffe082ff;
  --amber-300: #ffd54fff;
  --amber-400: #ffca28ff;
  --amber-500: #ffc107ff;
  --amber-600: #ffb300ff;
  --amber-700: #ffa000ff;
  --amber-800: #ff8f00ff;
  --amber-900: #ff6f00ff;
  --amber-A100: #ffe57fff;
  --amber-A200: #ffd740ff;
  --amber-A400: #ffc400ff;
  --amber-A700: #ffab00ff;
  --blue-50: #e3f2fdff;
  --blue-100: #bbdefbff;
  --blue-200: #90caf9ff;
  --blue-300: #64b5f6ff;
  --blue-400: #42a5f5ff;
  --blue-500: #2196f3ff;
  --blue-600: #1e88e5ff;
  --blue-700: #1976d2ff;
  --blue-800: #1565c0ff;
  --blue-900: #0d47a1ff;
  --blue-A100: #82b1ffff;
  --blue-A200: #448affff;
  --blue-A400: #2979ffff;
  --blue-A700: #2962ffff;
  --blueGrey-50: #eceff1ff;
  --blueGrey-100: #cfd8dcff;
  --blueGrey-200: #b0bec5ff;
  --blueGrey-300: #90a4aeff;
  --blueGrey-400: #78909cff;
  --blueGrey-500: #607d8bff;
  --blueGrey-600: #546e7aff;
  --blueGrey-700: #455a64ff;
  --blueGrey-800: #37474fff;
  --blueGrey-900: #263238ff;
  --blueGrey-A100: #cfd8dcff;
  --blueGrey-A200: #b0bec5ff;
  --blueGrey-A400: #78909cff;
  --blueGrey-A700: #455a64ff;
  --cyan-50: #e0f7faff;
  --cyan-100: #b2ebf2ff;
  --cyan-200: #80deeaff;
  --cyan-300: #4dd0e1ff;
  --cyan-400: #26c6daff;
  --cyan-500: #00bcd4ff;
  --cyan-600: #00acc1ff;
  --cyan-700: #0097a7ff;
  --cyan-800: #00838fff;
  --cyan-900: #006064ff;
  --cyan-A100: #84ffffff;
  --cyan-A200: #18ffffff;
  --cyan-A400: #00e5ffff;
  --cyan-A700: #00b8d4ff;
  --deepOrange-50: #fbe9e7ff;
  --deepOrange-100: #ffccbcff;
  --deepOrange-200: #ffab91ff;
  --deepOrange-300: #ff8a65ff;
  --deepOrange-400: #ff7043ff;
  --deepOrange-500: #ff5722ff;
  --deepOrange-600: #f4511eff;
  --deepOrange-700: #e64a19ff;
  --deepOrange-800: #d84315ff;
  --deepOrange-900: #bf360cff;
  --deepOrange-A100: #ff9e80ff;
  --deepOrange-A200: #ff6e40ff;
  --deepOrange-A400: #ff3d00ff;
  --deepOrange-A700: #dd2c00ff;
  --deepPurple-50: #ede7f6ff;
  --deepPurple-100: #d1c4e9ff;
  --deepPurple-200: #b39ddbff;
  --deepPurple-300: #9575cdff;
  --deepPurple-400: #7e57c2ff;
  --deepPurple-500: #673ab7ff;
  --deepPurple-600: #5e35b1ff;
  --deepPurple-700: #512da8ff;
  --deepPurple-800: #4527a0ff;
  --deepPurple-900: #311b92ff;
  --deepPurple-A100: #b388ffff;
  --deepPurple-A200: #7c4dffff;
  --deepPurple-A400: #651fffff;
  --deepPurple-A700: #6200eaff;
  --green-50: #e8f5e9ff;
  --green-100: #c8e6c9ff;
  --green-200: #a5d6a7ff;
  --green-300: #81c784ff;
  --green-400: #66bb6aff;
  --green-500: #4caf50ff;
  --green-600: #43a047ff;
  --green-700: #388e3cff;
  --green-800: #2e7d32ff;
  --green-900: #1b5e20ff;
  --green-A100: #b9f6caff;
  --green-A200: #69f0aeff;
  --green-A400: #00e676ff;
  --green-A700: #00c853ff;
  --grey-50: #fafafaff;
  --grey-100: #f5f5f5ff;
  --grey-200: #eeeeeeff;
  --grey-300: #e0e0e0ff;
  --grey-400: #bdbdbdff;
  --grey-500: #9e9e9eff;
  --grey-600: #757575ff;
  --grey-700: #616161ff;
  --grey-800: #424242ff;
  --grey-900: #212121ff;
  --grey-A100: #f5f5f5ff;
  --grey-A200: #eeeeeeff;
  --grey-A400: #bdbdbdff;
  --grey-A700: #616161ff;
  --indigo-50: #e8eaf6ff;
  --indigo-100: #c5cae9ff;
  --indigo-200: #9fa8daff;
  --indigo-300: #7986cbff;
  --indigo-400: #5c6bc0ff;
  --indigo-500: #3f51b5ff;
  --indigo-600: #3949abff;
  --indigo-700: #303f9fff;
  --indigo-800: #283593ff;
  --indigo-900: #1a237eff;
  --indigo-A100: #8c9effff;
  --indigo-A200: #536dfeff;
  --indigo-A400: #3d5afeff;
  --indigo-A700: #304ffeff;
  --lightBlue-50: #e1f5feff;
  --lightBlue-100: #b3e5fcff;
  --lightBlue-200: #81d4faff;
  --lightBlue-300: #4fc3f7ff;
  --lightBlue-400: #29b6f6ff;
  --lightBlue-500: #03a9f4ff;
  --lightBlue-600: #039be5ff;
  --lightBlue-700: #0288d1ff;
  --lightBlue-800: #0277bdff;
  --lightBlue-900: #01579bff;
  --lightBlue-A100: #80d8ffff;
  --lightBlue-A200: #40c4ffff;
  --lightBlue-A400: #00b0ffff;
  --lightBlue-A700: #0091eaff;
  --lightGreen-50: #f1f8e9ff;
  --lightGreen-100: #dcedc8ff;
  --lightGreen-200: #c5e1a5ff;
  --lightGreen-300: #aed581ff;
  --lightGreen-400: #8bc34aff;
  --lightGreen-500: #8bc34aff;
  --lightGreen-600: #7cb342ff;
  --lightGreen-700: #689f38ff;
  --lightGreen-800: #558b2fff;
  --lightGreen-900: #33691eff;
  --lightGreen-A100: #ccff90ff;
  --lightGreen-A200: #b2ff59ff;
  --lightGreen-A400: #76ff03ff;
  --lightGreen-A700: #64dd17ff;
  --lime-50: #f9fbe7ff;
  --lime-100: #f0f4c3ff;
  --lime-200: #e6ee9cff;
  --lime-300: #dce775ff;
  --lime-400: #d4e157ff;
  --lime-500: #cddc39ff;
  --lime-600: #c0ca33ff;
  --lime-700: #afb42bff;
  --lime-800: #9e9d24ff;
  --lime-900: #827717ff;
  --lime-A100: #f4ff81ff;
  --lime-A200: #eeff41ff;
  --lime-A400: #c6ff00ff;
  --lime-A700: #aeea00ff;
  --orange-50: #fff3e0ff;
  --orange-100: #ffe0b2ff;
  --orange-200: #ffcc80ff;
  --orange-300: #ffb74dff;
  --orange-400: #ffa726ff;
  --orange-500: #ff9800ff;
  --orange-600: #fb8c00ff;
  --orange-700: #f57c00ff;
  --orange-800: #ef6c00ff;
  --orange-900: #e65100ff;
  --orange-A100: #ffd180ff;
  --orange-A200: #ffab40ff;
  --orange-A400: #ff9100ff;
  --orange-A700: #ff6d00ff;
  --pink-50: #fce4ecff;
  --pink-100: #f8bbd0ff;
  --pink-200: #f48fb1ff;
  --pink-300: #f06292ff;
  --pink-400: #ec407aff;
  --pink-500: #e91e63ff;
  --pink-600: #d81b60ff;
  --pink-700: #c2185bff;
  --pink-800: #ad1457ff;
  --pink-900: #880e4fff;
  --pink-A100: #ff80abff;
  --pink-A200: #ff4081ff;
  --pink-A400: #f50057ff;
  --pink-A700: #c51162ff;
  --purple-50: #f3e5f5ff;
  --purple-100: #e1bee7ff;
  --purple-200: #ce93d8ff;
  --purple-300: #ba68c8ff;
  --purple-400: #ab47bcff;
  --purple-500: #9c27b0ff;
  --purple-600: #8e24aaff;
  --purple-700: #7b1fa2ff;
  --purple-800: #6a1b9aff;
  --purple-900: #4a148cff;
  --purple-A100: #ea80fcff;
  --purple-A200: #e040fbff;
  --purple-A400: #d500f9ff;
  --purple-A700: #aa00ffff;
  --red-50: #feebeeff;
  --red-100: #fecdd2ff;
  --red-200: #ef9a9aff;
  --red-300: #e57373ff;
  --red-400: #ef5350ff;
  --red-500: #f44336ff;
  --red-600: #e53935ff;
  --red-700: #d32f2fff;
  --red-800: #c62828ff;
  --red-900: #b71c1cff;
  --red-A100: #ff8a80ff;
  --red-A200: #ff5252ff;
  --red-A400: #ff1744ff;
  --red-A700: #d50000ff;
  --teal-50: #e0f2f1ff;
  --teal-100: #b2dfdbff;
  --teal-200: #80cbc4ff;
  --teal-300: #4db6acff;
  --teal-400: #26a69aff;
  --teal-500: #009688ff;
  --teal-600: #00897bff;
  --teal-700: #00796bff;
  --teal-800: #00695cff;
  --teal-900: #004d40ff;
  --teal-A100: #a7ffebff;
  --teal-A200: #64ffdaff;
  --teal-A400: #1de9b6ff;
  --teal-A700: #00bfa5ff;
  --yellow-50: #fffde7ff;
  --yellow-100: #fff9c4ff;
  --yellow-200: #fff59dff;
  --yellow-300: #fff176ff;
  --yellow-400: #ffee58ff;
  --yellow-500: #ffeb3bff;
  --yellow-600: #fdd835ff;
  --yellow-700: #fbc02dff;
  --yellow-800: #f9a825ff;
  --yellow-900: #f57f17ff;
  --yellow-A100: #ffff8dff;
  --yellow-A200: #ffff00ff;
  --yellow-A400: #ffea00ff;
  --yellow-A700: #ffd600ff;
}

/* breakpoints - Mode 1 */
:root {
  --xl: 1536px;
  --lg: 1200px;
  --md: 900px;
  --sm: 600px;
  --xs: 390px;
}

:root {
  --0-5rem: 8px;
  --1rem: 16px;
  --1-5rem: 24px;
  --2rem: 32px;
  --2-5rem: 40px;
  --3rem: 48px;
  --3-5rem: 56px;
  --4rem: 64px;
  --4-5rem: 72px;
  --5rem: 80px;
  --5-5rem: 88px;
  --6rem: 96px;
}

/* shape - Mode 1 */
:root {
  --none: 0px;
  --borderRadiusSmall: 4px;
  --borderRadiusMedium: 8px;
  --borderRadiusLarge: 16px;
}

/* typography - Mode 1 */
:root {
  --fontFamily: Epilogue;
  --_fontSize-0-625rem: 10px;
  --_fontSize-0-75rem: 12px;
  --_fontSize-0-8125rem: 13px;
  --_fontSize-0-875rem: 14px;
  --_fontSize-0-9375rem: 15px;
  --_fontSize-1rem: 16px;
  --_fontSize-1-25rem: 20px;
  --_fontSize-1-5rem: 24px;
  --_fontSize-2rem: 32px;
  --_fontSize-2-125rem: 34px;
  --_fontSize-3rem: 48px;
  --_fontSize-3-75rem: 60px;
  --_fontSize-6rem: 96px;
  --fontWeightLight: 300;
  --fontWeightRegular: 400;
  --fontWeightMedium: 500;
  --fontWeightSemiBold: 600;
  --fontWeightBold: 700;
}

/* metadata - Mode 1 */
:root {
  --version: 6.1.0;
}
